#popUpA {
  position: fixed;
  max-width: 640px;
  height: auto;
  background: rgba(236, 240, 241, 1);
  border: 7px solid #fff;
  bottom: 228px;
  margin-left: -100%;
  font-size: 16px;
   font-weight: normal;
   border-radius: 13px 13px 0 0;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
  z-index: 99;
}

#newA span {
  background: #fff;
  position: absolute;
  color: #000;
  padding: 4px 10px;
  font-size: 16px;
  font-weight: bold;
  letter-spacing: 1px;
  margin-top: -5px;  
}

#popUpA .close {
  color: #464646;
  right: 8px;
  top: 0;
  position: absolute;
  font-size: 20px;
  cursor: pointer;
}
#popUpA .close:hover {
  color: #c54448;
}
#plusA {
  position: relative;  
  top: 0;
  font-size: 16px;  
  -webkit-transition: all 1.25s ease;
  -moz-transition: all 1.25s ease;
  -o-transition: all 1.25s ease;
  transition: all 1.25s ease;
  cursor: pointer;
  text-align: center;  
}
#plusA span {
  position: absolute;
  margin-top: 47px;
  left: 0;
  width: 360px; 
}
#plusA:hover {
  color: gold;   
}
#plusA::after {
  content: '';
  display: block;
  display: relative;
}
/* ******************************************************************************************* */
#popUpB {
  position: fixed;
  max-width: 640px;
  height: auto;
  background: rgba(236, 240, 241, 1);
  border: 7px solid #fff;
  bottom: 228px;
  margin-left: -100%;
  font-size: 16px;
   font-weight: normal;
   border-radius: 13px 13px 0 0;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
  z-index: 99;
}

#newB span {
  background: #fff;
  position: absolute;
  color: #000;
  padding: 4px 10px;
  font-size: 16px;
  font-weight: bold;
  letter-spacing: 1px;
  margin-top: -5px;  
}

#popUpB .close {
  color: #464646;
  right: 8px;
  top: 0;
  position: absolute;
  font-size: 20px;
  cursor: pointer;
}
#popUpB .close:hover {
  color: #c54448;
}
#plusB {
  position: relative;  
  top: 0;
  font-size: 16px;    
  -webkit-transition: all 1.25s ease;
  -moz-transition: all 1.25s ease;
  -o-transition: all 1.25s ease;
  transition: all 1.25s ease;
  cursor: pointer;
  text-align: center;  
}
#plusB span {
  position: absolute;
  margin-top: 47px;
  left: 0;
  width: 360px; 
}
#plusB:hover {
  color: gold;   
}
#plusB::after {
  content: '';
  display: block;
  display: relative;
}
/* ******************************************************************************************* */
#popUpC {
  position: fixed;
  max-width: 640px;
  height: auto;
  background: rgba(236, 240, 241, 1);
  border: 7px solid #fff;
  bottom: 228px;
  margin-left: -100%;
  font-size: 16px;
   font-weight: normal;
   border-radius: 13px 13px 0 0;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
  z-index: 99;
}

#newC span {
  background: #fff;
  position: absolute;
  color: #000;
  padding: 4px 10px;
  font-size: 16px;
  font-weight: bold;
  letter-spacing: 1px;
  margin-top: -5px;  
}

#popUpC .close {
  color: #464646;
  right: 8px;
  top: 0;
  position: absolute;
  font-size: 20px;
  cursor: pointer;
}
#popUpC .close:hover {
  color: #c54448;
}
#plusC {
  position: relative;  
  top: 0;
  font-size: 16px;   
  -webkit-transition: all 1.25s ease;
  -moz-transition: all 1.25s ease;
  -o-transition: all 1.25s ease;
  transition: all 1.25s ease;
  cursor: pointer;
  text-align: center;  
}
#plusC span {
  position: absolute;
  margin-top: 47px;
  left: 0;
  width: 360px; 
}
#plusC:hover {
  color: gold;   
}
#plusC::after {
  content: '';
  display: block;
  display: relative;
}
/* ******************************************************************************************* */
#popUpD {
  position: fixed;
  max-width: 640px;
  height: auto;
  background: rgba(236, 240, 241, 1);
  border: 7px solid #fff;
  bottom: 228px;
  margin-left: -100%;
  font-size: 16px;
   font-weight: normal;
   border-radius: 13px 13px 0 0;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
  z-index: 99;
}

#newD span {
  background: #fff;
  position: absolute;
  color: #000;
  padding: 4px 10px;
  font-size: 16px;
  font-weight: bold;
  letter-spacing: 1px;
  margin-top: -5px;  
}

#popUpD .close {
  color: #464646;
  right: 8px;
  top: 0;
  position: absolute;
  font-size: 20px;
  cursor: pointer;
}
#popUpD .close:hover {
  color: #c54448;
}
#plusD {
  position: relative;  
  top: 0;
  font-size: 16px;   
  -webkit-transition: all 1.25s ease;
  -moz-transition: all 1.25s ease;
  -o-transition: all 1.25s ease;
  transition: all 1.25s ease;
  cursor: pointer;
  text-align: center;  
}
#plusD span {
  position: absolute;
  margin-top: 47px;
  left: 0;
  width: 360px;   
}
#plusD:hover {
  color: gold;   
}
#plusD::after {
  content: '';
  display: block;
  display: relative;
}
/* ******************************************************************************************* */
#popUpE {
  position: fixed;
  max-width: 640px;
  height: auto;
  background: rgba(236, 240, 241, 1);
  border: 7px solid #fff;
  bottom: 228px;
  margin-left: -100%;
  font-size: 16px;
   font-weight: normal;
   border-radius: 13px 13px 0 0;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
  z-index: 99;
}

#newE span {
  background: #fff;
  position: absolute;
  color: #000;
  padding: 4px 10px;
  font-size: 16px;
  font-weight: bold;
  letter-spacing: 1px;
  margin-top: -5px;  
}

#popUpE .close {
  color: #464646;
  right: 8px;
  top: 0;
  position: absolute;
  font-size: 20px;
  cursor: pointer;
}
#popUpE .close:hover {
  color: #c54448;
}
#plusE {
  position: relative;  
  top: 0;
  font-size: 16px;    
  -webkit-transition: all 1.25s ease;
  -moz-transition: all 1.25s ease;
  -o-transition: all 1.25s ease;
  transition: all 1.25s ease;
  cursor: pointer;
  text-align: center;  
}
#plusE span {
  position: absolute;
  margin-top: 47px;
  left: 0;
  width: 360px;   
}
#plusE:hover {
  color: gold;   
}
#plusE::after {
  content: '';
  display: block;
  display: relative;
}
/* ******************************************************************************************* */
#popUpF {
  position: fixed;
  max-width: 640px;
  height: auto;
  background: rgba(236, 240, 241, 1);
  border: 7px solid #fff;
  bottom: 228px;
  margin-left: -100%;
  font-size: 16px;
   font-weight: normal;
   border-radius: 13px 13px 0 0;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
  z-index: 99;
}

#newF span {
  background: #fff;
  position: absolute;
  color: #000;
  padding: 4px 10px;
  font-size: 16px;
  font-weight: bold;
  letter-spacing: 1px;
  margin-top: -5px;  
}

#popUpF .close {
  color: #464646;
  right: 8px;
  top: 0;
  position: absolute;
  font-size: 20px;
  cursor: pointer;
}
#popUpF .close:hover {
  color: #c54448;
}
#plusF {
  position: relative;  
  top: 0;
  font-size: 16px;     
  -webkit-transition: all 1.25s ease;
  -moz-transition: all 1.25s ease;
  -o-transition: all 1.25s ease;
  transition: all 1.25s ease;
  cursor: pointer;
  text-align: center;  
}
#plusF span {
  position: absolute;
  margin-top: 47px;
  left: 0;
  width: 360px;   
}
#plusF:hover {
  color: gold;   
}
#plusF::after {
  content: '';
  display: block;
  display: relative;
}
/* ******************************************************************************************* */
#popUpG {
  position: fixed;
  max-width: 640px;
  height: auto;
  background: rgba(236, 240, 241, 1);
  border: 7px solid #fff;
  bottom: 228px;
  margin-left: -100%;
  font-size: 16px;
   font-weight: normal;
   border-radius: 13px 13px 0 0;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
  z-index: 99;
}

#newG span {
  background: #fff;
  position: absolute;
  color: #000;
  padding: 4px 10px;
  font-size: 16px;
  font-weight: bold;
  letter-spacing: 1px;
  margin-top: -5px;  
}

#popUpG .close {
  color: #464646;
  right: 8px;
  top: 0;
  position: absolute;
  font-size: 20px;
  cursor: pointer;
}
#popUpG .close:hover {
  color: #c54448;
}
#plusG {
  position: relative;  
  top: 0;
  font-size: 16px;     
  -webkit-transition: all 1.25s ease;
  -moz-transition: all 1.25s ease;
  -o-transition: all 1.25s ease;
  transition: all 1.25s ease;
  cursor: pointer;
  text-align: center;  
}
#plusG span {
  position: absolute;
  margin-top: 47px;
  left: 0;
  width: 360px;   
}
#plusG:hover {
  color: gold;   
}
#plusG::after {
  content: '';
  display: block;
  display: relative;
}
/* ******************************************************************************************* */
#popUpH {
  position: fixed;
  max-width: 640px;
  height: auto;
  background: rgba(236, 240, 241, 1);
  border: 7px solid #fff;
  bottom: 228px;
  margin-left: -150%;
  font-size: 16px;
   font-weight: normal;
   border-radius: 13px 13px 0 0;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
  z-index: 99;
}

#newH span {
  background: #fff;
  position: absolute;
  color: #000;
  padding: 4px 10px;
  font-size: 16px;
  font-weight: bold;
  letter-spacing: 1px;
  margin-top: -5px;  
}

#popUpH .close {
  color: #464646;
  right: 8px;
  top: 0;
  position: absolute;
  font-size: 20px;
  cursor: pointer;
}
#popUpH .close:hover {
  color: #c54448;
}
#plusH {
  position: relative;  
  top: 0;
  font-size: 16px;  
  -webkit-transition: all 1.25s ease;
  -moz-transition: all 1.25s ease;
  -o-transition: all 1.25s ease;
  transition: all 1.25s ease;
  cursor: pointer;
  text-align: center;  
}
#plusH span {
  position: absolute;
  margin-top: 47px;
  left: 0;
  width: 360px;   
}
#plusH:hover {
  color: gold;   
}
#plusH::after {
  content: '';
  display: block;
  display: relative;
}
/* ******************************************************************************************* */
#popUpI {
  position: fixed;
  max-width: 640px;
  height: auto;
  background: rgba(236, 240, 241, 1);
  border: 7px solid #fff;
  bottom: 228px;
  margin-left: -150%;
  font-size: 16px;
   font-weight: normal;
   border-radius: 13px 13px 0 0;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
  z-index: 99;
}

#newI span {
  background: #fff;
  position: absolute;
  color: #000;
  padding: 4px 10px;
  font-size: 16px;
  font-weight: bold;
  letter-spacing: 1px;
  margin-top: -5px;  
}

#popUpI .close {
  color: #464646;
  right: 8px;
  top: 0;
  position: absolute;
  font-size: 20px;
  cursor: pointer;
}
#popUpI .close:hover {
  color: #c54448;
}
#plusI {
  position: relative;  
  top: 0;
  font-size: 16px;  
  -webkit-transition: all 1.25s ease;
  -moz-transition: all 1.25s ease;
  -o-transition: all 1.25s ease;
  transition: all 1.25s ease;
  cursor: pointer;
  text-align: center;  
}
#plusI span {
  position: absolute;
  margin-top: 47px;
  left: 0;
  width: 360px;   
}
#plusI:hover {
  color: gold;   
}
#plusI::after {
  content: '';
  display: block;
  display: relative;
}
/* ******************************************************************************************* */
#popUpJ {
  position: fixed;
  max-width: 640px;
  height: auto;
  background: rgba(236, 240, 241, 1);
  border: 7px solid #fff;
  bottom: 228px;
  margin-left: -150%;
  font-size: 16px;
   font-weight: normal;
   border-radius: 13px 13px 0 0;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
  z-index: 99;
}

#newJ span {
  background: #fff;
  position: absolute;
  color: #000;
  padding: 4px 10px;
  font-size: 16px;
  font-weight: bold;
  letter-spacing: 1px;
  margin-top: -5px;  
}

#popUpJ .close {
  color: #464646;
  right: 8px;
  top: 0;
  position: absolute;
  font-size: 20px;
  cursor: pointer;
}
#popUpJ .close:hover {
  color: #c54448;
}
#plusJ {
  position: relative;  
  top: 0;
  font-size: 16px;  
  -webkit-transition: all 1.25s ease;
  -moz-transition: all 1.25s ease;
  -o-transition: all 1.25s ease;
  transition: all 1.25s ease;
  cursor: pointer;
  text-align: center;  
}
#plusJ span {
  position: absolute;
  margin-top: 47px;
  left: 0;
  width: 360px;   
}
#plusJ:hover {
  color: gold;   
}
#plusJ::after {
  content: '';
  display: block;
  display: relative;
}
/* ******************************************************************************************* */
#popUpK {
  position: fixed;
  max-width: 640px;
  height: auto;
  background: rgba(236, 240, 241, 1);
  border: 7px solid #fff;
  bottom: 228px;
  margin-left: -150%;
  font-size: 16px;
   font-weight: normal;
   border-radius: 13px 13px 0 0;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
  z-index: 99;
}

#newK span {
  background: #fff;
  position: absolute;
  color: #000;
  padding: 4px 10px;
  font-size: 16px;
  font-weight: bold;
  letter-spacing: 1px;
  margin-top: -5px;  
}

#popUpK .close {
  color: #464646;
  right: 8px;
  top: 0;
  position: absolute;
  font-size: 20px;
  cursor: pointer;
}
#popUpK .close:hover {
  color: #c54448;
}
#plusK {
  position: relative;  
  top: 0;
  font-size: 16px;    
  -webkit-transition: all 1.25s ease;
  -moz-transition: all 1.25s ease;
  -o-transition: all 1.25s ease;
  transition: all 1.25s ease;
  cursor: pointer;
  text-align: center;  
}
#plusK span {
  position: absolute;
  margin-top: 47px;
  left: 0;
  width: 360px;   
}
#plusK:hover {
  color: gold;   
}
#plusK::after {
  content: '';
  display: block;
  display: relative;
}
/* ******************************************************************************************* */
#popUpL {
  position: fixed;
  max-width: 640px;
  height: auto;
  background: rgba(236, 240, 241, 1);
  border: 7px solid #fff;
  bottom: 228px;
  margin-left: -150%;
  font-size: 16px;
   font-weight: normal;
   border-radius: 13px 13px 0 0;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
  z-index: 99;
}

#newL span {
  background: #fff;
  position: absolute;
  color: #000;
  padding: 4px 10px;
  font-size: 16px;
  font-weight: bold;
  letter-spacing: 1px;
  margin-top: -5px;  
}

#popUpL .close {
  color: #464646;
  right: 8px;
  top: 0;
  position: absolute;
  font-size: 20px;
  cursor: pointer;
}
#popUpL .close:hover {
  color: #c54448;
}
#plusL {
  position: relative;  
  top: 0;
  font-size: 16px;    
  -webkit-transition: all 1.25s ease;
  -moz-transition: all 1.25s ease;
  -o-transition: all 1.25s ease;
  transition: all 1.25s ease;
  cursor: pointer;
  text-align: center;  
}
#plusL span {
  position: absolute;
  margin-top: 47px;
  left: 0;
  width: 360px;   
}
#plusL:hover {
  color: gold;   
}
#plusL::after {
  content: '';
  display: block;
  display: relative;
}
/* ******************************************************************************************* */
#popUpM {
  position: fixed;
  max-width: 640px;
  height: auto;
  background: rgba(236, 240, 241, 1);
  border: 7px solid #fff;
  bottom: 228px;
  margin-left: -150%;
  font-size: 16px;
   font-weight: normal;
   border-radius: 13px 13px 0 0;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
  z-index: 99;
}

#newM span {
  background: #fff;
  position: absolute;
  color: #000;
  padding: 4px 10px;
  font-size: 16px;
  font-weight: bold;
  letter-spacing: 1px;
  margin-top: -5px;  
}

#popUpM .close {
  color: #464646;
  right: 8px;
  top: 0;
  position: absolute;
  font-size: 20px;
  cursor: pointer;
}
#popUpM .close:hover {
  color: #c54448;
}
#plusM {
  position: relative;  
  top: 0;
  font-size: 16px;      
  -webkit-transition: all 1.25s ease;
  -moz-transition: all 1.25s ease;
  -o-transition: all 1.25s ease;
  transition: all 1.25s ease;
  cursor: pointer;
  text-align: center;  
}
#plusM span {
  position: absolute;
  margin-top: 47px;
  left: 0;
  width: 360px;   
}
#plusM:hover {
  color: gold;   
}
#plusM::after {
  content: '';
  display: block;
  display: relative;
}
/* ******************************************************************************************* */
#popUpN {
  position: fixed;
  max-width: 640px;
  height: auto;
  background: rgba(236, 240, 241, 1);
  border: 7px solid #fff;
  bottom: 228px;
  margin-left: -150%;  
  font-size: 16px;
   font-weight: normal;
   border-radius: 13px 13px 0 0;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
  z-index: 99;
}

#newN span {
  background: #fff;
  position: absolute;
  color: #000;
  padding: 4px 10px;
  font-size: 16px;
  font-weight: bold;
  letter-spacing: 1px;
  margin-top: -5px;  
}

#popUpN .close {
  color: #464646;
  right: 8px;
  top: 0;
  position: absolute;
  font-size: 20px;
  cursor: pointer;
}
#popUpN .close:hover {
  color: #c54448;
}
#plusN {
  position: relative;  
  top: 0;
  font-size: 16px;    
  -webkit-transition: all 1.25s ease;
  -moz-transition: all 1.25s ease;
  -o-transition: all 1.25s ease;
  transition: all 1.25s ease;
  cursor: pointer;
  text-align: center;  
}
#plusN span {
  position: absolute;
  margin-top: 47px;
  left: 0;
  width: 360px;   
}
#plusN:hover {
  color: gold;   
}
#plusN::after {
  content: '';
  display: block;
  display: relative;
}
/* ******************************************************************************************* */
#popUpO {
  position: fixed;
  max-width: 640px;
  height: auto;
  background: rgba(236, 240, 241, 1);
  border: 7px solid #fff;
  bottom: 228px;
  margin-left: -150%;
  font-size: 16px;
   font-weight: normal;
   border-radius: 13px 13px 0 0;
  -webkit-transition: all 1s ease;
  -moz-transition: all 1s ease;
  -o-transition: all 1s ease;
  transition: all 1s ease;
  z-index: 99;
}

#newO span {
  background: #fff;
  position: absolute;
  color: #000;
  padding: 4px 10px;
  font-size: 16px;
  font-weight: bold;
  letter-spacing: 1px;
  margin-top: -5px;  
}

#popUpO .close {
  color: #464646;
  right: 8px;
  top: 0;
  position: absolute;
  font-size: 20px;
  cursor: pointer;
}
#popUpO .close:hover {
  color: #c54448;
}
#plusO {
  position: relative;  
  top: 0;
  font-size: 16px;      
  -webkit-transition: all 1.25s ease;
  -moz-transition: all 1.25s ease;
  -o-transition: all 1.25s ease;
  transition: all 1.25s ease;
  cursor: pointer;
  text-align: center;  
}
#plusO span {
  position: absolute;
  margin-top: 47px;
  left: 0;
  width: 360px;   
}
#plusO:hover {
  color: gold;   
}
#plusO::after {
  content: '';
  display: block;
  display: relative;
}
